export const languages = {
	'de': {
		'access_full':        'Barrierefrei',
		'access_none':        'keine Einschränkungen',
		'access_partial':     'Bedingt barrierefrei',
		'accessibility':      'Barrierefreiheit',
		'arrival':            'Ankunft',
		'bus':                'Bus',
		'cancelled-ride':     'Fahrt entfällt!',
		'changeinfo':         '%s Umstiegsdauer',
		'changes':            'Umstiege',
		'clearstorage':       'lokale Daten löschen',
		'datasource':         'Datenquelle',
		'date':               'Datum',
		'de':                 'Deutsch',
		'departure':          'Abfahrt',
		'duration':           'Dauer',
		'dzug':               'D-Zug',
		'en':                 'Englisch',
		'ferry':              'Fähre',
		'from':               'Von',
		'graphical':          'Graphische Darstellung in der Verbindungsübersicht',
		'iceonly':            'ICE',
		'iconly':             'IC',
		'journeyoverview':    'Verbindungsübersicht aufrufen',
		'label_earlier':      'Frühere Verbindungen',
		'label_later':        'Spätere Verbindungen',
		'lang_short':         'de',
		'language':           'Sprache',
		'lastjourney':        'Letzte gewälte Verbindung aufrufen',
		'longdistancetrain':  'Fernverkehr',
		'optional':           '(optional)',
		'options':            'Optionen',
		'platform':           'Gleis',
		'products':           'Produkte',
		'regionaltrain':      'Regionalverkehr',
		'remarks':            'Hinweise',
		'save':               'Speichern',
		'search':             'Suchen',
		'setfromto':          'Als Von/Nach setzen',
		'settings':           'Einstellungen',
		'showdebug':          'Schreibe Debug Nachrichten ins Log',
		'showds100':          'Zeige RIL100 Kürzel (wenn verfügbar)',
		'station':            'Station',
		'suburbantrain':      'S-Bahn',
		'subway':             'U-Bahn',
		'swap':               'Von/Nach tauschen',
		'taxi':               'Taxi',
		'time':               'Uhrzeit',
		'to':                 'Nach',
		'tram':               'Tram',
		'transferinfo':       'Reise nach %s',
		'travelynx-checkin':  'Travelynx checkin anzeigen?',
		'update':             'Anwendung updaten',
		'via':                'Über',
		'walkinfo':           'Laufe nach %s (ca. %s Meter)'
	},

	'en': {
		'access_full':       'full',
		'access_none':       'none',
		'access_partial':    'partial',
		'accessibility':     'Accessibillity',
		'arrival':           'Arrival',
		'bus':               'Bus',
		'cancelled-ride':    'Cancelled!',
		'changeinfo':        '%s change duration',
		'changes':           'Changes',
		'clearstorage':      'Remove local data',
		'datasource':        'Data source',
		'date':              'Date',
		'de':                'German',
		'departure':         'Departure',
		'duration':          'Duration',
		'dzug':              'D-Zug',
		'en':                'English',
		'ferry':             'Ferry',
		'from':              'From',
		'graphical':         'Graphical overview for journeys',
		'iceonly':           'ICE',
		'iconly':            'IC',
		'journeyoverview':   'Go to journeysoverview',
		'label_earlier':     'Earlier connections',
		'label_later':       'Later connections',
		'lang_short':        'en',
		'language':          'Language',
		'lastjourney':       'Go to last selected journey',
		'longdistancetrain': 'Long distance trains',
		'optional':          '(optional)',
		'options':           'Options',
		'platform':          'Platform',
		'products':          'Products',
		'regionaltrain':     'Regional trains',
		'remarks':           'Remarks',
		'save':              'Save',
		'search':            'Search',
		'setfromto':         'Set as from/to',
		'settings':          'Settings',
		'showdebug':         'Write debug messages to log',
		'showds100':         'Show DS100 (if available)',
		'station':           'Station',
		'suburbantrain':     'Suburban Trains',
		'subway':            'Subway',
		'swap':              'Swap from/to',
		'taxi':              'Taxi',
		'time':              'Time',
		'to':                'To',
		'tram':              'Tram',
		'transferinfo':      'Travel to %s',
		'travelynx-checkin': 'show travelynx checkin?',
		'update':            'Update application',
		'via':               'Via',
		'walkinfo':          'Walk to %s (apprx. %s meters)'
	}
}
